* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    background: url();
    position: relative;
    background-attachment: fixed;
}

body::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("../images/bg3.jpg");
    width: 100%;
    height: 100%;
    opacity: 0.2;
    background-attachment: fixed;
    z-index: -1;
}

#carouselSlide .carousel-item {
    height: 60vh;
    min-height: 600px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* 
.card-img-top {
    max-height: 280px;
} */

.slick-slide {
    margin: 10px;
}

#carousel-detail {
    width: 70%;
}

#custCarousel .carousel-inner img {
    width: 600px;
    height: 400px;
}

#custCarousel .carousel-indicators {
    position: static;
    margin-top: 20px;
}

#custCarousel .carousel-indicators>li {
    width: 100px;
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1;
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75;
}

#slide-content {
    margin-top: 62px;
}

.carousel-item img {

    width: 80%;
}

.content-title {
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    color: #333333;
    margin: 0 0 20px;
    position: relative;
    display: inline-block;
    padding-bottom: 20px !important;
}

.content-title::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #F5881F;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0px;

}

#navbar-main {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 30;
    transition: 0.2s;
    font-size: 14px;
}

#navbar-main.transform {
    /* padding: 4px 10px; */
    /* opacity: 0.9;     */
}

/* .nav-item:hover .dropdown-menu {
    display: block !important;
} */

#slide-content .carousel-control-icon {
    width: 10px;
    height: 10px;
    margin: 0 10px 0 10px;
    border-radius: 50%;
}

#slide-content {
    position: relative;
}

#searchbox {
    position: absolute;
    bottom: 20%;
    left: 0;
    right: 0;
    background: rgb(0 0 0 / 70%);
    width: 90%;
    min-height: 140px;
    z-index: 5;
}

#searchbox ul {
    width: 100%;
    margin: 0;
    padding: 10px 15px 0 15px;
    list-style-type: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 15px 0;
}

#searchbox ul li {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 8px 12px;
    list-style-type: none;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#slogan {
    position: absolute;
    top: 0;
    background: rgba(8, 8, 8, 0.5);
    width: 100%;
    height: 100%;
    z-index: 5;
    color: white;
    text-align: center;
}

#slogan-title {
    font-size: 40px;
}

#slogan-desc {
    font-size: 20px;
}

#slogan-content {
    position: relative;
    top: 300px;
}

#footer {
    padding: 30px 0 40px 0;
}

#footer ul {
    padding: 0;
}

#footer ul li {
    list-style: none;
}

#footer ul li a {
    color: #17a2b8;
}

.project-types {
    margin-left: auto;
    padding-top: 20px;
}

.project-types a {
    text-decoration: none;
    color: #17a2b8;
    font-size: 14px;
    color: #000;
}

.project-type+.project-type {
    margin-left: 20px;
}

.project-type {
    position: relative;
    transition: 0.2s;
}

.project-type.active {
    color: #17a2b8;
}

.project-types a:hover {
    color: #17a2b8;
}

.card {
    transition: 0.4s;
}

.card a {
    text-decoration: none;
}

.card:hover {
    transform: translateY(-10px);
    box-shadow: 0 0 11px rgba(47, 195, 240, 0.705);
}

.card-title {
    color: #17a2b8;
}


.content-title {
    color: #1b285c;
}

.backgound-opacity {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 5;
    background-color: rgb(0 0 0 / 70%);
}

.carousel-caption {
    position: absolute;
    bottom: 40%;
}

.carousel-caption h2 {
    font-size: 50px;
}

.ultech {
    width: 100%;
    padding: 0;
    margin: 10px 0;
    list-style-type: none;
    border: #f0f0f0 1px solid;
}

.ultech li {
    display: inline-block;
    list-style-type: none;
    vertical-align: top;
    width: 48%;
    margin: 0;
    padding: 8px 15px;
    border-bottom: #f0f0f0 1px dotted;
    color: #565656;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.utility-info li {
    display: inline-block;
    width: 32.33333%;
    vertical-align: top;
    padding: 0;
    margin: 0 0.5% 10px;
    color: #222;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.utility-info i {
    padding: 0 10px;
    color: red;
}

#tab-filter {
    font-size: 12px;
}

.item-project {
    padding: 0 7px;
    margin-bottom: 15px;
}

.item-project .wrapper {
    position: relative;
    width: 100%;
    height: fit-content;
    transition: .5s;
}

.section-project {
    color: #fff;
    padding: 40px 0;
}

.item-project .entry-thumbnail {
    width: 100%;
    height: 302px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 15px;
}

.item-project .entry-thumbnail img {
    width: 100%;
    max-width: none;
    height: 100%;

}

.entry-content a {
    text-decoration: none;
    color: #fff;
}

.entry-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: rgba(0, 117, 123, .5); */
    /* transition: all ease .5s; */
}

.entry-content:hover .title {
    transform: translateY(-20px);
    background-color: rgba(34, 34, 34, 0.9);
    padding: 15px 0;
}

.entry-content img {
    transition: all .5s ease-out;
}

.entry-content:hover img {
    transform: scale(1.2);
}

.entry-content .title {
    margin-bottom: 0;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    text-transform: uppercase;
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    transition: all ease .5s;
}

#about img {
    transition: all ease 0.3s;
}

#about img:hover {
    transform: scale(0.95);
}

#newest-project-list .card-subtitle,
.all-estate .card-subtitle,
.all-estate .card-title,
#new-estate-list .card-subtitle {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.card-footer, .card-body {
    color: #333333;
}

#pagination-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

#pagination-container li a {
    border-radius: 0;
    box-shadow: none;
    padding: 4px 12px;
    margin: 0 5px;
}

.light-theme .current {
    background: #17a2b8;
    color: #FFF;
    border-color: #444;
    border-radius: 0;
    box-shadow: none;
    padding: 4px 12px;
    margin: 0 5px;
    cursor: default;
}